Bug 1261 - gtk+-devel-1.1.15-2.i386.rpm missing files.
gtk+-devel-1.1.15-2.i386.rpm missing files.
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: gtk+ (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-21 01:34 EST by Donald Harper
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-14 13:58:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Donald Harper 1999-02-21 01:34:55 EST
Trying to compile a new program and I get the following
error:
configure:1709: gcc -o conftest -g -O2 -I/usr/X11R6/include
-I/usr/lib/glib/include   conftest.c -L/usr/lib
-L/usr/X11R6/lib -lgtk -lgdk -rdynamic -lgmodule -lglib -ldl
-lXext -lX11 -lm  1>&5
In file included from /usr/include/gdk/gdk.h:23,
                 from /usr/include/gtk/gtk.h:23,
                 from configure:1633:
/usr/include/gdk/gdktypes.h:25: glib.h: No such file or
directory

Under 5.2 glib.h is in the 1.0.6-devel package...
---

Note You need to log in before you can comment on or make changes to this bug.